/*-------------Main blocks------------------*/
.top {
    height:40px;
}
.subheader, .like_wrapper {
    width:940px;
    margin:auto;
    position:relative;
}
.header {
    height:40px;
    width:940px;
    margin:39px auto 0;
}
.container-middle { padding-bottom:30px;}
.container.cont-descr{padding-bottom: 0; width: 940px; margin-top:10px;}
.container_ancmt {
    margin: 0;
    padding: 0;
    width: 100%;
}
#footer .container {
    padding:0;
    background:transparent;
}

.big_column {
    overflow:hidden;
}
.submenu p  {display:none;}
.subheader .submenu a, .user_login a {
    color:#fff;
}
.subheader .submenu a {
    color:#b2b2b2;
}
.submenu a {
    line-height: 20px;
    margin: 0 10px 0 0;
    min-height: 20px;
    padding: 0 0 0 23px;
}
a.menu_win {background-position:-82px 1px;}
a.menu_mac {background-position:-82px -29px;}
a.menu_android {background-position:-84px -59px;}
a.menu_answers {background-position:-82px -89px;}
a.menu_forum {background-position:-82px -216px; display:block;}
#profile {
    margin:0;
}
.auth-inner-wide {
    background-color: #222222;
    min-width: 210px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 40px;
    width: auto;
    z-index: 100;
}
.user_login.login_wrapper {
	padding:0;
	float:right;
	position:relative;
	top:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.user_login a.login_link {
	display:block;
	padding-left:60px;
	height:30px;
	color:#999;
	border-left:1px solid #6e7175;
	border-right:1px solid #6e7175;
	background:url(//img.informer.com/images/v2/elements.png) no-repeat 20px -513px;
	margin:0 !important;
}
.login_link span { display:none;}
.like_link {
	display:block;
	background-color:#404040;
	background-image:url(//img.informer.com/images/v2/elements.png);
	background-repeat:no-repeat;
	background-position:0px -589px;
	width:49px;
	height:20px;
	position: absolute;
    right: 82px;
    top: 11px;
	cursor:pointer;
}
.like_link.opened { background-image:none;}
.like_link.already_like  { background-position:0px -670px;}
.profile_options p {display:none;}
.profile_options a{display:block;padding: 7px 20px 7px 54px; margin:0; border-bottom:1px solid #595959;}
.profile_options a:hover{text-decoration:none; background-color:#01aef0;}
.subheader .profile_options a {color: #fff;font-weight:300;line-height:18px;}
.profile_options a.a_logout{ background-image:none;}
.profile_options li { list-style:none;}
.user_login {
    float:right;
    padding:10px 0 0 30px;
    position:relative;
    color:#999;
    /*max-width:137px;*/
    max-width: none;
}
.user_login_block {
    cursor:pointer;
    overflow:hidden;
    float:right;
    max-width:none;
}
.login_user .icon28 {
    width:26px;
    height:26px;
    position:relative;
    top:6px;
    margin-right:5px;
}
.user_down {
    background:url(https://droidinformer.org/img/header_btn.png) 16px 14px no-repeat;
    width:43px;
    height:40px;
    display:block;
    float:right;
    margin-left:3px;
    top:0;
}
.user_down:hover, .user_down.open { background-color:#222;}
.user_inf {display:none;}
.user_login .notification li {list-style:none; width:41%; float:left; padding:3px 0;}
.user_login .notification li:nth-child(2n+1) { border-right:1px solid #dedede; margin-right:20px; width:50%;}
.user_login .notification li:first-child,
.user_login .notification li:first-child + * + *,
.user_login .notification li:first-child + * + * + * + *,
.user_login .notification li:first-child + * + * + * + * + * + * {
    border-right:1px solid #dedede;
    margin-right:20px;
    width:50%;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.user_login .notification a {
    color:#1d9fde;
    font-size:13px;
}
.user_login .icon48 {
    float:left;
    top:5px;
    left:10px;
}
.user_login p {
    margin: 0 0 2px 0;
}
.user_name {
    display: inline-block;
    max-width:95px;
    overflow: hidden;
    white-space:nowrap;
    color:#fff;
    font:12px Arial, Helvetica, sans-serif;
}
.auth-wrap-withlike .user_name {max-width:60px;}
.profile_options a { background:url(https://droidinformer.org/img/header_btn.png) no-repeat;}
.profile_options a.opt1 {background-position:-55px -245px;}
.profile_options a.opt2 {background-position:-55px -277px;}
.profile_options a.opt3 {background-position:-55px -314px;}
.profile_options a.opt4 {background-position:-55px -353px;}
.profile_options a.opt5 {background-position:-55px -388px;}
.profile_options a.opt6, .profile_options a.recom_notify {background-position:-55px -502px;}
.profile_options a.opt7 {background-position:-55px -425px;}
.profile_options a.opt8 {background-position:-55px -463px;}
.logo {
    display:inline-block;
    float:left;
    margin:10px 0 0 0;
}
.menu {
    float:left;
    margin:8px 0 0 13px;
}
.menu a{
    font-size:18px;
    display:inline-block;
    margin:0 12px 0 13px;
}
.sa_adv_mgn { margin:0 50px; width:auto;}
.sa_adv_mgn_index { margin:0 0 10px 0;}
.wrap_sa_adv {clear:both; width:840px; margin: 0 auto;}
.bnr_block div, .b_block > div { margin:0 50px; width:auto;}

.top_bnr {margin: 0 !important;}
.top_bnr > div {margin: 0 auto;}

.e_small_scr {display: none;}
/* footer */
.footer a {
    color: #818181;
}
.footer-menu span {
    padding:0 10px 0 5px;
    white-space: nowrap;
	position:relative;
}
.footer-menu span:after {
    border-left: 1px solid #ddd;
    content: "";
    display: block;
    height: 13px;
    position: absolute;
    right: 0;
    top: 1px;
    width: 0;
}
.footer-menu span:last-child:after {
	display:none;
}
div.footer_left {
    float: left;
}
div.footer_right {
    float: right;
}
.footer_left a {
    font-size: 15px;
}
.copy {
    float: right;
    padding: 10px 0;
}
.copy a {
    color: #333;
	white-space:nowrap;
}
/* end footer */
/*-------------end Main blocks------------------*/

@media (min-width: 996px) {
	#top .search_btn{display: none;}
	#top .search_frm{display: none;}
}
/* ------ Responsive Header/footer----- */
@media only screen and (max-width: 996px) {
	.footer_content {margin:0 20px;}
	.footer_items_wrap {margin: 0  auto;}
	.user_down {
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px solid #fff;
		display: inline-block;
		float: left;
		height: 0;
		margin-left: 10px;
		top: 14px;
		width: 0;
		background: none;
	}
    .user_login_block.show_submenu .user_down {
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-bottom: 4px solid #fff;
        border-top: none;
    }
	.login_link span {
		display: block !important;
		color:#fff;
		font-size:15px;
		font-family:"segoe ui",Helvetica,arial,sans-serif;
		line-height: 30px;
		text-align: left;
	}
	.user_login a.login_link {
		background-position:20px -621px;
	}

}
@media only screen and (max-width: 980px)  {
    .notification {margin-left: 0;right: -63px;}
    .notification .notify_head::before {left:206px;}
    .user_inf {margin-left:70px; display:block;}
    .user_status {color:#ccc; font-size:12px;}
    .status_bar {height:4px; background-color:#353535; margin-top:1px;}
    .status {height:4px; background-color:#a0d819;}
    #profile { position:static; margin:0}
    #notifications {display:none;/*float: none;left: -55px;margin: 0 15px;position: absolute;top: 0;*/}

    .auth-wrap {
        max-width: none;
        margin: 0;
        width: 22px;
        height: 22px;
        background: url(https://droidinformer.org/img/header_btn.png) no-repeat -62px -538px;
        padding: 9px 19px 9px 13px;
        cursor: pointer;
        float: right;
        position: relative;
    }

    .bnr_block div, .b_block > div {margin:0 10px;}
    .sa_adv_mgn { margin:0 10px;}
    .sa_adv_mgn_index{ margin:10px 0 20px 0;}
    .wrap_sa_adv {clear:both; width:auto;}

    #client_ancmt div, #facebook_ancmt div, #banner_place .recom_banner, #ancmt div {width:100%;padding-left:20px;padding-right:50px;box-sizing: border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
    #facebook_ancmt {font-size:14px;}
    #client_ancmt b, #facebook_ancmt p {font-size:20px;}
    #client_ancmt div.an1 {font-size:18px;}
    .cnfrm #reg a{font-size:18px;}
}
@media only screen and (max-width: 930px)  {
	.footer_items_wrap {max-width: 640px;}	
}
@media only screen and (min-width: 600px) and (max-width: 996px) {
	#top .search_frm{float:right; padding:2px 4px; margin:7px 44px 0 0; width: 50%;}
    #notifications {display: none;}
    body.menu_show {overflow: hidden; position: relative;}
    body.menu_show:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 545;
        background-color: rgba(0,0,0,.7);
    }
    body.menu_show .top a.search_btn {display: none;}
    .top {min-width: 0; width: 100%;}

    .top .auth-wrap {
        float: left;
        background: url(//img.informer.com/images/v2/menu_sprite.png) no-repeat -22px -74px;
        position: absolute;
        margin-top: 3px;
        margin-left: 10px;
        padding: 5px;
        z-index: 650;
        width: 22px;
        height: 22px;
    }

    .top .auth-inner {
        left: -10px;
        right: auto;
        top: -10px;
        width: 246px;
        display: none;
        z-index: 611;
    }

    .subheader, .like_wrapper {
        width: 100%;
        min-width: 300px;
    }
	.auth-inner {height: 100%; overflow-y: auto;}
    .auth-wrap:hover .auth-inner {display: none;}

    .logo {margin-left: 52px;}

    .top a.search_btn {
        display: block;
        background: url(//img.informer.com/images/v2/menu_sprite.png) no-repeat 4px -111px;
        top: 6px;
        position: absolute;
    }
	.like_link, .top-withlike .like_link {right: 62px;}
	.search_frm1 { position:relative;}
    .top .auth-inner {
        left: 0;
        right: auto;
        top: 0;
        width: 246px;
        cursor: default;
    }

    .auth-inner {
        position: fixed;
        background-color: #222;
        min-width: 210px;
        width: auto;
        top: 40px;
        right: 0;
        z-index: 1;
        padding: 0 0 50px 0;
    }

    .submenu a, .profile_options a, .a_logout {
        display: block;
        padding: 7px 20px 7px 54px;
        margin: 0;
        border-bottom: 1px solid #595959;
    }

    .top .submenu {
        margin-top: 70px;
        padding: 10px 0 0;
        float: none;
    }

    .top .user_login, .top .login_user {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        background: url(//img.informer.com/images/v2/menu_sprite.png) no-repeat 0 0;
        height: 70px;
        text-align: center;
        max-width: none;
        padding-left: 0;
        padding-top: 10px;
        font-size: 16px;
        max-height: 68px;
    }

    .user_login span {
        display: none;
    }

    .user_login a {
        display: inline;
        background: none;
        font-size: 16px;
        line-height: 48px;
        margin: 10px 20px 10px 0;
    }

    .user_login a:first-child {margin-left: -48px;}

    .submenu {
        background-color: #fff;
        border-top: 1px solid #dcdcdc;
    }
    .submenu p {display: none;}
    .submenu a {
        color: #000 !important;
        border-bottom: none;
        padding-left: 42px;
        padding-top: 9px;
    }
    .submenu a:hover {color: #fff !important; background-color: #01aef0; text-decoration: none;}
    a.menu_win {background-position: -68px 9px;}
    a.menu_mac {background-position: -70px -20px;}
    a.menu_android {background-position: -69px -51px;}
    a.menu_answers {background-position: -68px -81px;}
    a.menu_forum {background-position: -67px -208px;}
    a.menu_formac {background-position: -68px -240px;}
	a.menu_iphone {background-position: -71px -270px;}
	.menu_more {display: block;margin: 0;padding: 0;}
	.menu_more span, .menu_more span:after { display:none;}
	.menu_more_list { 
		display:block !important;
		position: static;
		background: none;
		line-height: 20px;
		padding: 0;
	}
    .login_user .icon28 {
        width: 30px;
        height: 30px;
        position: static;
        float: left;
        margin-right: 10px
    }
    .user_name {
        color: #fff;
        font-size: 16px;
    }
    .user_login_block {
        margin: 12px 10px 0 16px;
        text-align: left;
        max-width: 320px;
        padding: 0 0 4px;
        float: none;
    }
    .user_name {
		display: inline-block;
		float: left;
		line-height: 28px;
		max-width: 150px;
		position: relative;
		text-overflow: ellipsis;
	}

    .auth-inner {
        background-color: #fff;
        padding-bottom: 10px;
    }
    #logout {display: none;}
	.top .user_login.login_wrapper {padding-top:18px;float:none;max-height: 70px; text-align:left;}
	.user_login a.login_link {border:none;display: inline-block;line-height: 30px;}
    /*submenu: start*/
    .user_login_block {position: relative;}
    .notification {box-shadow: none;}
    #profile {position: relative;top: 18px;}
    .profile_options {
        background-color: #fff;
        padding: 10px 0;
        font-family: "Segoe ui", Helvetica, Arial, sans-serif;
    }
    .profile_options p {display: none;}
    .subheader .profile_options a {
        color: #222222;
        border-bottom: none;
        text-align: left;
    }
    .profile_options  a.a_logout {
        position: static;
        border-top: 1px solid #bbbbbb;
        margin: 10px 20px 0;
        width: auto;
        padding: 10px 0;
    }
    .a_logout span {padding-left: 34px;}
    .profile_options li {list-style: none;}

    .subheader .profile_options a {background: url(//img.informer.com/images/v2/responsive_icons.png) no-repeat;}
    .profile_options a.opt1 {background-position: 25px 9px;}
    .profile_options a.opt5 {background-position: 25px -22px;}
    .profile_options a.opt7 {background-position: 25px -58px;}
    .profile_options a.opt2 {background-position: 25px -94px;}
    .profile_options a.opt6 {background-position: 25px -134px;}
    .profile_options a.opt4 {background-position: 25px -171px;}
    .profile_options a.opt3 {background-position: 25px -209px;}
    .profile_options a.opt8 {background-position: 25px -243px;}
    .profile_options a.opt3 {background-position: 25px -209px;}
    .profile_options a.a_logout {background-position: 8px -278px;}
    /*submenu: end*/
	.dnld_client {background-color: #01aef0;}
}
@media (max-width: 885px)  {
    .footer {position:static;}
    .container {padding-bottom:0;}
    div.footer_left, div.footer_right, div.copy { float:none;text-align: center;}
	div.footer_left {padding-bottom: 10px;}
	
}
@media (max-width: 615px) {
	footer .footer_menu li {margin: 0 28px;}
	footer .footer_menu li:first-child { margin-left:0;}
	footer .footer_menu li:last-child { margin-right:0;}
}
@media (max-width: 650px) {
	.mdl-layout .mdl-overlay {
		background: #fff;
		opacity:1;
	}
	.login-layout .mdl-container {
		padding: 51px 0 0;
		width:100%;
		left:0 !important;
		top:0 !important;
		bottom:auto;
	}
}
@media (max-width: 600px) {
	.top {background:transparent}
	.top form {margin-left: 60px;margin-right: 44px;position: relative;}
	#top .search_frm {
		-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
		height: 27px;
		margin: 12px 0 0;
		padding: 2px 4px;
		position: absolute;
		width: 100%;
		z-index: 645;
	}
	.menu_show #top .search_frm {opacity: 0.3;}
	.top a.search_btn {
        display: block;
        background: url(//img.informer.com/images/v2/menu_sprite.png) no-repeat 4px -111px;
        top:10px;
        position: absolute;
    }
    #login_modal_form, #register_modal_form, #forgotten-pass-modal, #captcha_modal_form { padding:10px; width:auto;}
    .lgn_td { float:none; padding:0 0 30px 0; width:240px;border-bottom: 1px solid #D5D5D5;border-right:none;}
    #login_modal_form input.txt, #register_modal_form input.txt, #forgotten-pass-modal input.txt { width:238px;}
    .rgstr_td {float:none;padding-top: 10px;text-align:left;width: auto;}
    #login_modal_form .btn, #register_modal_form .btn, #forgotten-pass-modal .btn, #captcha_modal_form .btn {float:none; margin:15px 10px 0 0;}
	.login-layout #login_modal_form .btn, .login-layout #register_modal_form .btn, .login-layout #forgotten-pass-modal .btn, .login-layout #captcha_modal_form .btn {float: right; margin:0;}
    #forgotten-pass-modal .btn { margin-top:0;}
    #login_modal_form .sigh_other, #register_modal_form .sigh_other {float:none;}
    .form_structure {float: none; width: 240px;}
    #register_modal_form .right {margin-left:0;}
    #register_modal_form .right p {margin:0 0 10px 0;}
    #kcaptcha_row input.txt { width: 110px;}
    #register2, #register_modal_form, #forgotten-pass-modal, #login_modal_form, #forgotten-pass-modal, #captcha_modal_form, #submit_dlink {font-size: 11px;line-height: 1.3;}
    #forgotten-pass-modal h3, #register_modal_form h3, #login_modal_form h3, #captcha_modal_form h3 {   font-size: 20px;}
    #footer .mdl-container span { font-size: 13px;}
    #register_modal_form input.txt, #login_modal_form input.txt, #forgotten-pass-modal input.txt, #captcha_modal_form input.txt {height: 15px;font-size: 13px;}
    .form_footer {margin-top: 10px;padding-top: 15px;}
    #login_modal_form .btn, #register_modal_form .btn, #forgotten-pass-modal .btn, #captcha_modal_form .btn {margin-top: 10px; margin-bottom:20px;}
	.login-layout .mdl-container { overflow:auto}
    .top {
        min-width: 0;
        display: block;
        position: fixed;
        z-index: 650;
        left: 0;
        width: 100%;
        height: 50px;
	top:0;
        /*background: none;*/
    }
    .subheader {
        width: 100%;
        min-width: 300px;
    }
	 .like_wrapper .like_link { display:none;}
    .top .logo {display: none;}

    .top .auth-wrap {
        float: left;
        background: url(//img.informer.com/images/v2/menu_sprite.png) no-repeat -22px -74px;
        margin-top: 10px;
        margin-left: 10px;
        padding: 5px;
		z-index:646;
    }

    .auth-wrap:hover .auth-inner {display: none;}

    .top .auth-inner {
        left: 0;
        right: auto;
        top: 0;
        width: 246px;
        min-width: 0;
        cursor: default;
        position: fixed;
        display: none;
    }

    .top .submenu {
        margin-top: 70px;
        padding-top: 10px;
        padding-left: 0;
        float: none;
    }

    .top .user_login, .top .login_user {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        background: url(//img.informer.com/images/v2/menu_sprite.png) no-repeat 0 0;
        height: 70px;
        text-align: center;
    }

    .user_login a {
        display: inline;
        background: none;
        font-size: 16px;
        line-height: 48px;
        margin: 10px 20px 10px 0;
    }

    .user_login a:first-child {margin-left: -48px; margin-right: 0;}

    #logout {display: none;}

    .submenu {
        background-color: #fff;
        border-top: 1px solid #dcdcdc;
        padding-top: 94px;
    }
    .submenu p {display: none;}
    .submenu a {
        color: #000 !important;
        border-bottom: none;
        min-height: 20px;
        line-height: 18px;
        padding: 9px 20px 7px 42px;
        display: block;
        margin-right: 0;
    }
    .submenu a:hover, .profile_options a:hover, .a_logout:hover {
        text-decoration: none;
        background-color: #01aef0;
    }
    .submenu a:hover {color: #fff !important;}
    a.menu_win {background-position: -68px 9px;}
    a.menu_mac {background-position: -70px -20px;}
    a.menu_android {background-position: -69px -51px;}
    a.menu_answers {background-position: -68px -81px;}
    a.menu_forum {background-position: -67px -208px;}
    a.menu_formac {background-position: -68px -240px;}
	a.menu_iphone {background-position: -71px -270px;}
	.menu_more {display: block;margin: 0;padding: 0;position: static;}
	.menu_more span, .menu_more span:after { display:none;}
	.menu_more_list { 
		display:block !important;
		position: static;
		background: none;
		line-height: 20px;
		padding: 0;
	}
    .login_user .icon28 {
        width: 30px;
        height: 30px;
    }
    .user_name {
        color: #fff;
        font-size: 16px;
    }
    .user_login_block {margin: 20px 10px 0 16px; text-align: left;}
    .user_name {display: inline; line-height: 28px;}
	.top .user_login.login_wrapper {padding-top:18px;float:none;max-height: 70px;}
	.user_login a.login_link {border:none;}
    .auth-inner {
        background-color: #fff;
        padding-bottom: 10px;
    }


    body.menu_show {overflow: hidden; position: relative;}
    body.menu_show:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 545;
        background-color: rgba(0,0,0,.7);
    }
    body.menu_show .top a.search_btn {display: none;}

    /*submenu: start*/
    .user_login_block {position: relative; float: none;}
    .login_user .icon28 {
		float: left;
		height: 30px;
		margin-right: 10px;
		position: static;
		width: 30px;
	}
	.user_name {
		display: inline-block;
		float: left;
		line-height: 28px;
		max-width: 150px;
		position: relative;
		text-overflow: ellipsis;
	}
    .notification {box-shadow: none;}
    #profile {margin-top:22px;}
    .profile_options {
        background-color: #fff;
        padding: 10px 0;
        font-family: "Segoe ui", Helvetica, Arial, sans-serif;
    }
    .profile_options p {display: none;}
    .subheader .profile_options a {
        color: #222222;
        border-bottom: none;
        text-align: left;
    }
    .profile_options  a.a_logout {
        position: static;
        border-top: 1px solid #bbbbbb;
        margin: 10px 20px 0;
        width: auto;
        padding: 10px 0;
    }
    .a_logout span {padding-left: 34px;}
    .profile_options li {list-style: none;}

    .subheader .profile_options a {background: url(//img.informer.com/images/v2/responsive_icons.png) no-repeat;}
    .profile_options a.opt1 {background-position: 25px 9px;}
    .profile_options a.opt5 {background-position: 25px -22px;}
    .profile_options a.opt7 {background-position: 25px -58px;}
    .profile_options a.opt2 {background-position: 25px -94px;}
    .profile_options a.opt6 {background-position: 25px -134px;}
    .profile_options a.opt4 {background-position: 25px -171px;}
    .profile_options a.opt3 {background-position: 25px -209px;}
    .profile_options a.opt8 {background-position: 25px -243px;}
    .profile_options a.opt3 {background-position: 25px -209px;}
    .profile_options a.a_logout {background-position: 8px -278px;}
    /*submenu: end*/

    h1 a {
        max-width: 100%;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
    }
	h1 a.vers_top {
		display:inline;
		max-width:90%;
		color:#aae3ff;
	}
	.right_column2 {
		margin-top:20px;
	}
	.dnld_client {background-color: #01aef0;}
}
/* max 600px end */
@media (max-width: 500px) {
	.login-input-group.button button, .forgot, .captcha,
	.login-layout #login_modal_form .btn, 
	.login-layout #register_modal_form .btn,
	.login-layout #forgotten-pass-modal .btn {
		float: none;
		display:block;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}
	.login-input-group .input-kcaptcha input {width: 45%;}
	.footer_items_wrap {max-width:420px;}
	footer .footer_menu li {display: block; margin:0 0 5px 0;}
	.footer_item { text-align:center;}
	.bnr_block div, .b_block > div {margin: 0;}
	#search_list div.a_strip_noline {margin-left: -10px !important;}
	div.a_strip_noline {margin-left: 0 !important;}
}
@media (max-width: 420px) {
    .auth-inner {/*min-width:100%;*/}
    .user_login {margin:0 auto;}
	
	.input-pre {
		width:90%;
	}
}
@media only screen and (max-width: 400px) {
    /*auth form: start*/
    .mdl-container {
        left: 0 !important;
        right: 0;
        top: 0 !important;
        bottom: 0;
        overflow: auto;
    }

    .mdl-brd {border: none;}
    #login_modal_form, #register_modal_form, #forgotten-pass-modal,
	#captcha_modal_form {
        padding: 0;
        font-size: 13px;
    }
    .or_login {display: none;}

    #forgotten-pass-modal h3, #register_modal_form h3, #login_modal_form h3, #captcha_modal_form h3 {
        width: 100%;
        height: 50px;
        background-color: #343434;
        color: #fff;
        text-align: center;
        line-height: 45px;
        font-size: 16px;
    }

/*    #login_modal_form #login_modal_error, #register_modal_form #reg_message, #forgotten-pass-modal #mess {
        position: absolute;
        left: 20px;
    }*/

    #login_modal_form #login_modal_error {/*top: 255px;*/display:none;}
    #register_modal_form #reg_message {/*top: 474px;*/ display:none;}
    #forgotten-pass-modal #mess {/*top: 42px;*/ display:none}

    .mdl-close {
        width: 15px;
        height: 15px;
        right: auto;
        left: 10px;
        top: 11px;
        background: url(//img.informer.com/images/v2/menu_sprite.png) no-repeat -58px -109px;
    }

    .lgn_td {
        width: 100%;
        padding: 0 20px;
        margin-top: 74px;
        border-bottom: none;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .form_structure {
        width: auto;
        margin: 0 20px;
    }

    .form_structure:nth-child(6) {margin-top: 74px;}

    #register_modal_form .right p {margin: 0 0 20px 0;}

    #login_modal_form .sigh_other, #register_modal_form .sigh_other, #login_modal_form .sigh_other {
        position: absolute;
        top: 70px;
        padding-bottom: 10px;
        width: auto;
        left: 20px;
        right: 20px;
        border-bottom: 1px solid #dedede;
    }

    #login_modal_form .sigh_other p {
        margin-top: -1px;
        margin-bottom: 15px;
    }

    #register_modal_form .right {margin-left: 20px;}

    .modal_input {margin-bottom: 4px;}

    #register_modal_form input.txt, #login_modal_form input.txt, #forgotten-pass-modal input.txt, #captcha_modal_form input.txt {
        width: 100%;
        margin-bottom: 10px;
        height: 20px;
    }

    #login_modal_form .btn, #register_modal_form .btn, #forgotten-pass-modal .btn, #captcha_modal_form .btn {float: right;}
	.form_footer #sign_up_but, .form_footer #ok, .form_footer #login, #captcha_modal_form #login {float:left;}

    .form_footer {
        border-top: none;
        margin-top: 0;
        padding-top: 0;
        padding-left: 20px;
        width: 190px;
    }

    #register_modal_form .form_footer, #forgotten-pass-modal .form_footer, #login_modal_form .form_footer, #captcha_modal_form .form_footer {width: auto /*198px*/; padding-right:10px;}
    /*#forgotten-pass-modal .form_footer {width: 195px;}*/

    .rgstr_td {
        position: absolute;
        top: 344px;
        left: 20px;
    }

    .rgstr_td p {margin-bottom: 5px;}

    #register_modal_form .sigh_other p, #login_modal_form .sigh_other p {
        float: left;
        padding: 5px 0 0;
        margin-bottom: 16px;
    }

    #forgotten-pass-modal .modal_input {margin-left: 20px; margin-top: 20px;}

    #forgotten-pass-modal input.txt {
        width: 89% !important;
        margin-left: 20px;
        margin-right: 20px;
    }

    #kcaptcha_row {
        margin-left: 20px;
        margin-bottom: 10px;
    }
	.login-layout #kcaptcha_row {margin-left: auto;margin-bottom: 20px;}
	#kcaptcha_row > div > div > div {
		width:280px !important;
	}
    /*auth form: end*/
    /*#login_modal_error, #reg_message, #mess {display: none;}*/
    .e_small_scr {
        display: block;
        color: #c1504d;
        font-size: 12px;
        margin-left: 20px;
    }
    .e_small_scr p {margin-bottom: 0;}
	.ask_form input[type="submit"] { font-size:18px; font-weight:400;}
}
@media (max-width: 380px) {
    .footer-menu span {display:block; text-align:center; line-height:2}
	.footer-menu span:after{ display: none;}
    .footer-menu span a { font-size:15px;}
    .footer_left { padding-bottom:20px;}
	.login-input-group .input-kcaptcha input {width: 40%; margin-right:10px;}
	.input-kcaptcha img {margin-right: 5px;}
}
@media (max-width: 360px) {
	.dnld_client {overflow: hidden;}
	.dnld_client img { position:relative; left:-10px;}
}
@media (max-width: 330px)  {
    .auth-inner {min-width: 300px;}
}
@media (max-width: 300px)  {
    .searchform{margin-right: 0;}
    .searchform input[type="text"] {width: 95%;}
	.login-input-group .input-kcaptcha input {width:100%; margin-right:0px; margin-bottom:10px;}
}
/* ------ end Responsive Header/footer----- */


